@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'Dead Stock ';
    src: url('../fonts/DeadStock.eot');
    src: url('../fonts/DeadStock.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DeadStock.woff2') format('woff2'),
        url('../fonts/DeadStock.woff') format('woff'),
        url('../fonts/DeadStock.ttf') format('truetype'),
        url('../fonts/DeadStock.svg#DeadStock') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans-Regular.eot');
    src: url('../fonts/ProductSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProductSans-Regular.woff2') format('woff2'),
        url('../fonts/ProductSans-Regular.woff') format('woff'),
        url('../fonts/ProductSans-Regular.ttf') format('truetype'),
        url('../fonts/ProductSans-Regular.svg#ProductSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-Regular.eot');
    src: url('../fonts/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-Regular.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-Regular.woff') format('woff'),
        url('../fonts/BrandonGrotesque-Regular.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-BoldItalic.eot');
    src: url('../fonts/BrandonGrotesque-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-BoldItalic.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-BoldItalic.woff') format('woff'),
        url('../fonts/BrandonGrotesque-BoldItalic.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-BoldItalic.svg#BrandonGrotesque-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-Black.eot');
    src: url('../fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-Black.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-Black.woff') format('woff'),
        url('../fonts/BrandonGrotesque-Black.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-Thin.eot');
    src: url('../fonts/BrandonGrotesque-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-Thin.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-Thin.woff') format('woff'),
        url('../fonts/BrandonGrotesque-Thin.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-Thin.svg#BrandonGrotesque-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-Medium.eot');
    src: url('../fonts/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-Medium.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-Medium.woff') format('woff'),
        url('../fonts/BrandonGrotesque-Medium.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-Light.eot');
    src: url('../fonts/BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-Light.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-Light.woff') format('woff'),
        url('../fonts/BrandonGrotesque-Light.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-Light.svg#BrandonGrotesque-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-Bold.eot');
    src: url('../fonts/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-Bold.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-Bold.woff') format('woff'),
        url('../fonts/BrandonGrotesque-Bold.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-RegularItalic.eot');
    src: url('../fonts/BrandonGrotesque-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-RegularItalic.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-RegularItalic.woff') format('woff'),
        url('../fonts/BrandonGrotesque-RegularItalic.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-RegularItalic.svg#BrandonGrotesque-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-LightItalic.eot');
    src: url('../fonts/BrandonGrotesque-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-LightItalic.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-LightItalic.woff') format('woff'),
        url('../fonts/BrandonGrotesque-LightItalic.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-LightItalic.svg#BrandonGrotesque-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-MediumItalic.eot');
    src: url('../fonts/BrandonGrotesque-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-MediumItalic.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-MediumItalic.woff') format('woff'),
        url('../fonts/BrandonGrotesque-MediumItalic.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-MediumItalic.svg#BrandonGrotesque-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-ThinItalic.eot');
    src: url('../fonts/BrandonGrotesque-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-ThinItalic.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-ThinItalic.woff') format('woff'),
        url('../fonts/BrandonGrotesque-ThinItalic.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-ThinItalic.svg#BrandonGrotesque-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-BlackItalic.eot');
    src: url('../fonts/BrandonGrotesque-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BrandonGrotesque-BlackItalic.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-BlackItalic.woff') format('woff'),
        url('../fonts/BrandonGrotesque-BlackItalic.ttf') format('truetype'),
        url('../fonts/BrandonGrotesque-BlackItalic.svg#BrandonGrotesque-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-ExtraBold.eot');
    src: url('../fonts/LibreFranklin-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-ExtraBold.woff2') format('woff2'),
        url('../fonts/LibreFranklin-ExtraBold.woff') format('woff'),
        url('../fonts/LibreFranklin-ExtraBold.ttf') format('truetype'),
        url('../fonts/LibreFranklin-ExtraBold.svg#LibreFranklin-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-BlackItalic.eot');
    src: url('../fonts/LibreFranklin-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-BlackItalic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-BlackItalic.woff') format('woff'),
        url('../fonts/LibreFranklin-BlackItalic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-BlackItalic.svg#LibreFranklin-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-ExtraBoldItalic.eot');
    src: url('../fonts/LibreFranklin-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/LibreFranklin-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-ExtraBoldItalic.svg#LibreFranklin-ExtraBoldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Black.eot');
    src: url('../fonts/LibreFranklin-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-Black.woff2') format('woff2'),
        url('../fonts/LibreFranklin-Black.woff') format('woff'),
        url('../fonts/LibreFranklin-Black.ttf') format('truetype'),
        url('../fonts/LibreFranklin-Black.svg#LibreFranklin-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-BoldItalic.eot');
    src: url('../fonts/LibreFranklin-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-BoldItalic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-BoldItalic.woff') format('woff'),
        url('../fonts/LibreFranklin-BoldItalic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-BoldItalic.svg#LibreFranklin-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Italic.eot');
    src: url('../fonts/LibreFranklin-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-Italic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-Italic.woff') format('woff'),
        url('../fonts/LibreFranklin-Italic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-Italic.svg#LibreFranklin-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Light.eot');
    src: url('../fonts/LibreFranklin-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-Light.woff2') format('woff2'),
        url('../fonts/LibreFranklin-Light.woff') format('woff'),
        url('../fonts/LibreFranklin-Light.ttf') format('truetype'),
        url('../fonts/LibreFranklin-Light.svg#LibreFranklin-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Regular.eot');
    src: url('../fonts/LibreFranklin-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-Regular.woff2') format('woff2'),
        url('../fonts/LibreFranklin-Regular.woff') format('woff'),
        url('../fonts/LibreFranklin-Regular.ttf') format('truetype'),
        url('../fonts/LibreFranklin-Regular.svg#LibreFranklin-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-ThinItalic.eot');
    src: url('../fonts/LibreFranklin-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-ThinItalic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-ThinItalic.woff') format('woff'),
        url('../fonts/LibreFranklin-ThinItalic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-ThinItalic.svg#LibreFranklin-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-SemiBold.eot');
    src: url('../fonts/LibreFranklin-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-SemiBold.woff2') format('woff2'),
        url('../fonts/LibreFranklin-SemiBold.woff') format('woff'),
        url('../fonts/LibreFranklin-SemiBold.ttf') format('truetype'),
        url('../fonts/LibreFranklin-SemiBold.svg#LibreFranklin-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-ExtraLight.eot');
    src: url('../fonts/LibreFranklin-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-ExtraLight.woff2') format('woff2'),
        url('../fonts/LibreFranklin-ExtraLight.woff') format('woff'),
        url('../fonts/LibreFranklin-ExtraLight.ttf') format('truetype'),
        url('../fonts/LibreFranklin-ExtraLight.svg#LibreFranklin-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Bold.eot');
    src: url('../fonts/LibreFranklin-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-Bold.woff2') format('woff2'),
        url('../fonts/LibreFranklin-Bold.woff') format('woff'),
        url('../fonts/LibreFranklin-Bold.ttf') format('truetype'),
        url('../fonts/LibreFranklin-Bold.svg#LibreFranklin-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Medium.eot');
    src: url('../fonts/LibreFranklin-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-Medium.woff2') format('woff2'),
        url('../fonts/LibreFranklin-Medium.woff') format('woff'),
        url('../fonts/LibreFranklin-Medium.ttf') format('truetype'),
        url('../fonts/LibreFranklin-Medium.svg#LibreFranklin-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-SemiBoldItalic.eot');
    src: url('../fonts/LibreFranklin-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-SemiBoldItalic.woff') format('woff'),
        url('../fonts/LibreFranklin-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-SemiBoldItalic.svg#LibreFranklin-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-MediumItalic.eot');
    src: url('../fonts/LibreFranklin-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-MediumItalic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-MediumItalic.woff') format('woff'),
        url('../fonts/LibreFranklin-MediumItalic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-MediumItalic.svg#LibreFranklin-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-ExtraLightItalic.eot');
    src: url('../fonts/LibreFranklin-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-ExtraLightItalic.woff') format('woff'),
        url('../fonts/LibreFranklin-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-ExtraLightItalic.svg#LibreFranklin-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-LightItalic.eot');
    src: url('../fonts/LibreFranklin-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-LightItalic.woff2') format('woff2'),
        url('../fonts/LibreFranklin-LightItalic.woff') format('woff'),
        url('../fonts/LibreFranklin-LightItalic.ttf') format('truetype'),
        url('../fonts/LibreFranklin-LightItalic.svg#LibreFranklin-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Thin.eot');
    src: url('../fonts/LibreFranklin-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LibreFranklin-Thin.woff2') format('woff2'),
        url('../fonts/LibreFranklin-Thin.woff') format('woff'),
        url('../fonts/LibreFranklin-Thin.ttf') format('truetype'),
        url('../fonts/LibreFranklin-Thin.svg#LibreFranklin-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

